<!doctype html>
<html lang="it-IT">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        </script>
    </head>
    <body>
        <div class="widget">
          <div class="widget__bar">
            <div class="widget__list">
              <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><path d="M0 0h128v128h-128zM192 32h320v64h-320zM0 192h128v128h-128zM192 224h320v64h-320zM0 384h128v128h-128zM192 416h320v64h-320z"></path></svg>
            </div>
          </div>
          <div class="widget__slider">
          </div>
          <div class="widget__wave">
            <div class="widget__wave-background small"></div>
            <div class="widget__wave-background big"></div>
            <label class="widget__switch switch">
              <input type="checkbox">
              <span class="slider"></span>
            </label>
          </div>
        </div>
        <div class="controllers">
          <img class="controllers__prev" src="./static/angle-left.svg" data-controller="prev" />
          <img class="controllers__next" src="./static/angle-right.svg" data-controller="next" />
        </div>
    </body>
</html>